<?xml version="1.0" encoding="UTF-8"?>
<resources config="Recipes" resourcesVersion="1.3.5" targetVersion="1.2.0" xmlns="http://www.resources.extendedconfig.plugins.unicos.cern.ch.research">
	<date>04/06/2015</date>
    <file>/config/Recipes/Pvss/ExtConfig_GenerateHeadTail_Template.py</file>
    <file>/config/Recipes/Pvss/flexConfigPvss.xml</file>    
    <file>/config/Recipes/Pvss/head.txt</file>
    <file>/config/Recipes/RcpTypeDefinitions.xml</file>
    <file>/config/Recipes/RcpDefaultPrivileges.xml</file>
    <file>/config/Recipes/RcpDpeMapping.xml</file>
    <file>/config/Recipes/RcpFieldDescriptions.xml</file>
    <file>/Rules/GlobalTemplates/PvssRecipes_Template.py</file>
    <file>/Rules/GlobalTemplates/RecipeInstances_Template.py</file>
    <file>/Rules/GlobalTemplates/Recipes_RenamePublicationData_Template.py</file>
    <file>/Rules/GlobalTemplates/Recipes_SelectInstances_Template.py</file>
</resources>